/* 2.2 Navigation */
nav#access {
    background: #fff;
    border-bottom: 3px solid #eee;
}

#navigation {
    margin: 0 10px;
}

#navigation {
    z-index:9999; 
    background:#6A4E58 url(../images/nav-bg.png) repeat-x bottom;
    padding:0; 
    -moz-border-radius-topleft: 6px; 	
    -moz-border-radius-topright: 6px; 
    -webkit-border-top-left-radius: 6px;
    -webkit-border-top-right-radius: 6px;
}

#navigation ul.rss {
    background:url(images/ico-rss.png) no-repeat right 5px;
    padding:6px 15px 3px 0;margin-right:10px;
}

#navigation ul.rss li {
    display:inline;padding:0 10px 0 0;
}

#navigation ul.rss li a {
    color:#c63f00;text-decoration:none;
}

#navigation ul.rss li a:hover {
    text-decoration:underline;
}

.nav { 
    z-index:9999; 
    margin:0; 
    padding:0; 
    list-style:none; 
    line-height:1;
}

.nav a  { 
    font-family: 'ColaborateBoldRegular', Arial, sans-serif;
    text-transform: uppercase;
    position:relative; 
    color:#fff !important; 
    display:block; 
    z-index:100; 
    padding:20px 30px 15px; 
    text-decoration:none; 
    text-shadow: 0px 1px 1px #000;
}
/* Commented for now - menu code

.nav a:hover, .nav li.current_page_item a, .nav li.current_page_parent a, .nav li.current_menu_item a { 
    color:#f2de8e !important; 
    text-decoration: none !important;
}*/

.nav a:hover, .nav li.current_page_item a, .nav li.current_menu_item a { 
    color:#f2de8e !important; 
    text-decoration: none !important;
} 

.nav li  { 
    float:left; 
    width: auto; 
    background: url(../images/nav-li.png) no-repeat bottom right;
}
.nav li a.sf-with-ul { 
    padding-right:25px; 
    margin-right:15px; 
}

/* 2.2.1 Drop-down menus */
.nav li ul  { 
    background: #FFF; 
    position: absolute; 
    left: -999em; 
    width: 200px; 
    border: 1px solid #000; 
    border-width:1px 1px 0; 
    z-index:9999; 
    background: #512D5A; 
    margin-left: 0px; 
}

.nav li ul li  { 
    border-top:1px solid #643A6F; 
    border-bottom:1px solid #000; 
    background: none; 
}

.nav li ul li a  { 
    padding:8px 10px; 
    width:180px; color:#555; 
    font-size:0.8em; 
}

.nav li ul li a.sf-with-ul { 
    padding-right: 10px; 
    margin-right: 0; 
}
.nav li ul li a:hover,
.nav li ul li.current_page_item > a,
.nav li ul li.current-menu-item > a { background:#412348; }
.nav li ul ul  { 
    margin: -28px 0 0 200px;
}
.nav li ul ul li a  {  }
.nav li ul li ul li a  {  }

.nav li:hover,.nav li.hover  { 
    position:static; 
}
.nav li:hover ul ul, .nav li.sfhover ul ul,
.nav li:hover ul ul ul, .nav li.sfhover ul ul ul,
.nav li:hover ul ul ul ul, .nav li.sfhover ul ul ul ul { left:-999em; }
.nav li:hover ul, .nav li.sfhover ul,
.nav li li:hover ul, .nav li li.sfhover ul,
.nav li li li:hover ul, .nav li li li.sfhover ul,
.nav li li li li:hover ul, .nav li li li li.sfhover ul  { left:auto; }

.nav .sf-sub-indicator {position:absolute;display:block;right:0.4em;top:48%;width:10px;height:10px;text-indent:-999em;overflow:hidden;}
.nav li ul .sf-sub-indicator {top: 0.9em;}



/* 2.2.1 Sub Nav */

#sub_nav {
    margin: 0 0 20px 0;
}

.leftnavtitle {
    font-family: Georgia;
    font-style: italic;
    margin: 20px 0 10px 0;
}

#sidebar_content ul.sub-menu li.menu-item ul.sub-menu {
    display: none;
}

#sidebar_content ul.sub-menu li.current-menu-parent a {

}

#sidebar_content ul.sub-menu li.current-menu-item ul.sub-menu {
    display: block;

}

#sidebar_content ul.sub-menu li.current-menu-item ul.sub-menu ul.sub-menu {
    display: none;
}


#sidebar_content ul.sub-menu li.current-menu-item ul.sub-menu li.current-menu-item {
    display: block;
}

#sidebar_content ul.sub-menu li.current-menu-ancestor ul.sub-menu {
    display: block;
}

#sidebar_content ul.sub-menu li.current-menu-ancestor ul.sub-menu ul.sub-menu{
    display: none;
}

#sidebar_content ul.sub-menu li.current-menu-ancestor ul.sub-menu li.current-menu-item ul.sub-menu  {
    display: block;
}

#sidebar_content ul.sub-menu li.current-menu-ancestor ul.sub-menu li.current-menu-ancestor ul.sub-menu  {
    display: block;
}

#menu-main-menu {
    margin: 0;
    border-bottom: 1px solid #eee;
}

#sidebar_content .sub-menu {
    list-style-type: none;
    margin: 0;
}

#sidebar_content .sub-menu li {
    border-top: 1px solid #eee;
    padding: 5px 8px 5px 15px;
    background: white url(../images/subarrow.gif) no-repeat 0px 9px;
}

#sidebar_content li.current-menu-item {
    font-weight: bold;
}

#sidebar_content .sub-menu li li {
    border-style: none;
    padding-left: 14px;
}

#sidebar_content ul.sub-menu ul.sub-menu {
    padding-top: 8px;
}

#sidebar_content ul.sub-menu li.current-menu-item ul.sub-menu {
    font-weight: normal;
}

#rightMenu li li {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 14px;
    border-style: none;
    background: white url(../img/icons/subarrow.gif) no-repeat 0px 8px;
    margin-top: 0px;
    margin-bottom: 0px;
}